name = "Pridecraft"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "cfff897663346bd11a89de963c5acd0f315f08544347d9faaad90de3b142da44"

[versions]
forge = "47.4.2"
minecraft = "1.20.1"
